/*
Theme Name: Genesis Blocks Child
Theme URI: https://github.com/studiopress/genesis-block-theme/
Author: StudioPress
Author URI: https://www.studiopress.com/
Description: Child theme for Genesis Blocks Theme
Template: genesis-block-theme
Version: 1.0.0
Text Domain: genesis-blocks-child
*/

.top-navigation{
	display:none;
	
}
.site-footer{
	display:none;
}


.form-col{
	margin:0 auto !important;
}
.form-col {
	margin-top:20px !important;
	background: #efefef;
    padding: 25px;
	padding-bottom:15px !important;
    border-radius: 6px;
    border: 1px solid #c6c6c6;
	box-shadow: 0px 74px 44px -30px rgba(0, 0, 0, 0.5);
}

#page {
    padding-top: 1% !important; 
}
.mb-1{
	margin-bottom:5px !important;
}
.forminator-row
{
margin-bottom:12px !important;	
}

.forminator-input, .forminator-textarea{
	border-radius:6px !important;
}

.forminator-ui#forminator-module-36.forminator-design--default .forminator-input:focus, .forminator-ui#forminator-module-36.forminator-design--default .forminator-phone .iti__country-container .iti__selected-country:focus,
.forminator-ui#forminator-module-36.forminator-design--default .forminator-textarea:focus
{
	outline: none !important;
	border-color:#c6c6c6;
}
.forminator-ui#forminator-module-36.forminator-design--default .forminator-button-submit{
	outline: none !important;
	width:100% !important;
	border-radius:6px !important;
	padding-top: 12px !important;
    padding-bottom: 12px !important;
    font-weight: 700 !important;
    font-size: 15px !important;
}

.forminator-description{
	display:none !important;
}
.forminator-ui#forminator-module-36.forminator-design--default .forminator-label
{
	margin-bottom:5px !important;
}